count: 2
next: null
previous: null
results:
- authors:
  - Sutcliffe B.
  - Humphreys W.F.
  - Greenfield P.
  - Elbourne L.D.
  - Midgley D.J.
  - Paulsen I.T.
  - Tetu S.G.
  doi: ''
  expert_db: false
  pub_id: '1018897'
  publication: Submitted (19-MAR-2018) to the INSDC. Chemistry and Biomolecular Science,
    Macquarie University, Balaclava Road, North Ryde, Sydney, NSW 2109, Australia
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Sutcliffe B.
  - Humphreys W.F.
  - Greenfield P.
  - Elbourne L.D.
  - Midgley D.J.
  - Paulsen I.T.
  - Tetu S.G.
  doi: ''
  expert_db: false
  pub_id: '1012161'
  publication: Unpublished.
  pubmed_id: ''
  title: The dynamic microbial populations of an anchialine environment
